TON DocsTON Docs
OnboardingNodesApplicationsAPIsContractsSmart contractsTolkTolk languageTVMTON Virtual MachineFoundationsBlockchain foundations

Get top accounts by balance

GET
/api/v3/topAccountsByBalance

Return accounts sorted by balance in descending order.

Authorization

X-API-Key<token>

API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.

In: header

Query Parameters

limit?integer

Limit the number of rows to return. Use with offset to batch requests.

Formatint32
Range1 <= value <= 1000
Default10
offset?integer

Skip the first N rows. Use with limit to batch requests.

Formatint32
Range0 <= value
Default0

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v3/topAccountsByBalance"
[  {    "account": "string",    "balance": "string"  }]